management:
  - name: O využití psychologie v managementu
    author: Petr Pacher
    url: https://www.businessleaders.cz/2019/02/podcast-epizoda-1-petr-pacher/
    length: 36m
  - name: "Startup Lab workshop: How Google sets goals: OKRs"
    author: Rick Klau
    url: https://youtu.be/mJB83EZtAjc
    length: 1h 21m
  - name: The New Rules of Leadership
    author: Simon Sinek
    url: https://youtu.be/AankK-V0QF8
    length: 1h 30m
  - name: How to Get People to Follow You
    author: Simon Sinek
    url: https://youtu.be/lPwYUDD9Pd4
    length: 1h
  - name: Why Leaders Eat Last
    author: Simon Sinek
    url: https://youtu.be/ReRcHdeUG9Y
    length: 45m
  - name: 5 Best Rules for Success in Life
    author: Simon Sinek
    url: https://youtu.be/f3uaq6Bm8hQ
    length: 11m
  - name: Start with Why
    author: Simon Sinek
    url: https://youtu.be/u4ZoJKF_VuA
    length: 18m

seberozvoj:
  - name: 5 Most Powerful Sales Questions Ever
    author: Dan Lok
    url: https://youtu.be/KG-k2AHlosw
    length: 7m
  - name: Sell It Like Serhant
    author: Ryan Serhant
    url: https://youtu.be/CvTccRiA7yU
    length: 48m
  - name: Billion Dollar Brokers Guide to Structuring Your Day
    author: Ryan Serhant
    url: https://youtu.be/3X7t0GkYfxo
    length: 7m
  - name: Why Grinding Isn't Enough
    author: Tai Lopez
    url: https://youtu.be/jX5eajzLJMU
    length: 56m
  - name: You Need a Mentor? (Or Books)
    author: Tai Lopez
    url: https://youtu.be/viMfGNJmimU
    length: 13m
  - name: Why Motivation is Garbage
    author: Mel Robbins
    url: https://youtu.be/LCHPSo79rB4
    length: 49m
  - name: How to stop screwing yourself over
    author: Mel Robbins
    url: https://youtu.be/Lp7E973zozc
    length: 21m
  - name: Why we do what we do
    author: Tony Robbins
    url: https://youtu.be/Cpc-t-Uwv1I
    length: 22m
  - name: How to Liberate Yoursel from Social Anxiety
    author: Vanessa Van Edwards
    url: https://youtu.be/X8CD2QEYo6Q
    length: 1h 2m
  - name: Study less study smart
    author: Marty Lobdell
    url: https://youtu.be/IlU-zDU6aQ0
    length: 59m
  - name: How to speak so the people want to listen
    author: Julian Treasure
    url: https://youtu.be/eIho2S0ZahI
    length: 9m
  - name: "Think Fast, Talk Smart: Communication Techniques"
    author: Matt Abrahams
    url: https://youtu.be/HAnw168huqA
    length: 58m
  - name: "Justice: What's The Right Thing To Do?"
    author: Michael Sandel
    url: https://youtu.be/kBdfcR-8hEY
    length: 54m
  - name: Jak přemýšlet nad osobním rozvojem?
    author: Petr Pouchlý
    url: https://mladypodnikatel.cz/petr-pouchly-jak-premyslet-nad-osobnim-rozvojem-t34458
    length: 1h 5m
  - name: University of Huston Speech
    author: Matthew McConaughey
    url: https://youtu.be/BmCTQ_mkzHU
    length: 46m
  - name: University of Texas at Austin 2014 Commencement Address
    author: Admiral William H. McRaven
    url: https://youtu.be/pxBQLFLei70
    length: 19m
  - name: How to Properly Manage Your Money Like the Rich
    author: Tom Ferry
    url: https://youtu.be/wJB90G-tsgo
    length: 18m
  - name: The 3 Best Habits Of Rich People
    author: Dan Lok
    url: https://youtu.be/ETorPpSZ5wc
    length: 7m
  - name: Blueprint For A Winning Mindset
    author: Ryan Serhant
    url: https://youtu.be/pNhOAv4yRJE
    length: 12m
  - name: Destroying the Status Quo
    author: Terrel Owens
    url: https://youtu.be/7EM0efQt3PU
    length: 41m


development:
  - name: Project Loom
    author: Ron Pressler
    url: https://youtu.be/XosXpwtxP5A
    length: 18m + 22m
  - name: Talking with Tech Leads
    author: Patric Kua
    url: https://youtu.be/iLS6NXMXtLI
    length: 47m
  - name: How to Estimate in Software Development
    author: Gerard Beckerleg
    url: https://youtu.be/bicBUVbeR58
    length: 1h 8m
  - name: Introduction to NoSQL
    author: Martin Fowler
    url: https://youtu.be/qI_g07C_Q5I
    length: 54m
  - name: Microservices
    author: Martin Fowler
    url: https://youtu.be/wgdBVIX9ifA
    length: 26m
  - name: The Many Meanings of Event-Driven Architecture
    author: Martin Fowler
    url: https://youtu.be/STKCRSUsyP0
    length: 50m
  - name: Agile in 2018
    author: Martin Fowler
    url: https://www.infoq.com/presentations/agile-2018
    length: 27m
  - name: What Does The Excellence Look Like?
    author: Martin Fowler
    url: https://youtu.be/Avs70dZ3Vlk
    length: 31m
  - name: Future of programming
    author: Robert C. Martin
    url: https://youtu.be/ecIWPzGEbFc
    length: 1h 18m
  - name: The S.O.L.I.D. Principles of OO and Agile Design
    author: Robert C. Martin
    url: https://youtu.be/t86v3N4OshQ
    length: 1h 12m
  - name: Clean Architecture and Design
    author: Robert C. Martin
    url: https://youtu.be/Nsjsiz2A9mg
    length: 58m
  - name: "Effective Estimation (or: How not to Lie)"
    author: Robert C. Martin
    url: https://youtu.be/eisuQefYw_o
    length: 47m
  - name: The Scribe's Oath
    author: Robert C. Martin
    url: https://youtu.be/Tng6Fox8EfI
    length: 59m
  - name: Patterns of effective team
    author: Dan North
    url: https://youtu.be/lvs7VEsQzKY
    length: 51m
  - name: How to break the rules
    author: Dan North
    url: https://youtu.be/hZFShSjAhlQ
    length: 49m
  - name: Beyond developer
    author: Dan North
    url: https://youtu.be/wYEk0y8LYfg
    length: 52m
  - name: An Introduction to Behavior-Driven Development (BDD) with Cucumber for Java
    author: Seb Rose
    url: https://youtu.be/MCaXumfckmQ
    length: 2h
  - name: Software architecture for developers
    author: Simon Brown
    url: https://youtu.be/YmdTyFRBGxE
    length: 47
  - name: Building Evolutionary Architectures
    author: Patric Kua
    url: https://youtu.be/8bEsNT7jdC4
    length: 51m
  - name: Mastering Chaos - A Netflix Guide to Microservices
    author: Josh Evans
    url: https://youtu.be/CZ3wIuvmHeM
    length: 53m
  - name: The Development Metrics You Should Use (but Don't)
    author: Catherine Swetel
    url: https://youtu.be/cW3yM-K2M08
    length: 49m
  - name: Programmig Across Paradigms
    author: Anjana Vakil
    url: https://youtu.be/Pg3UeB-5FdA
    length: 49m